Bio::DB::GFF::Aggregator::none(3)

NAME
Bio::DB::GFF::Aggregator::none -- No aggregation

SYNOPSIS
  use Bio::DB::GFF;

  # Open the sequence database
  my $db      = Bio::DB::GFF->new( -adaptor => 'dbi:mysql',
                                   -dsn     => 'dbi:mysql:elegans42',
                                   -aggregator => 'none'
                                 );

DESCRIPTION
Bio::DB::GFF::Aggregator::none can be used to indicate that you do not want any aggregation performed. It is equivalent to providing undef to the -aggregator argument. It overrides disaggregate() and aggregate() so that they do exactly nothing.